﻿#topright_floater {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px;
}
#topright_floater tr>td:nth-child(1) {
	font-weight: bold;
	padding-right: 20px;
}

#topright_floater .range_value {
	display: inline-block;
	width: 50px;
}

#tr_slow_mo {
	color: blue;
	display: none;
}
#tr_slow_mo.show {
	display: table-row;
}

#AWD_state,
#difflock_state,
#headlights_state,
#handbrake_state {
	color: red;
}
#AWD_state.on,
#difflock_state.on,
#headlights_state.on,
#handbrake_state.on {
	color: green;
}

input, button {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}